Subject: Ticket Assigned - Amender
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:02 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amender ivy bernadas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ivy bernadas Bot:  Hi Ivy Bernadas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566997108            04:05 PM, 17th Oct                     ivy bernadas                    Okey           04:06 PM, 17th Oct                   Mohad                   Hi Ivy , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:07 PM, 17th Oct                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           04:10 PM, 17th Oct                     ivy bernadas                    Hi sir i just want to ask if i can change the item  i just ordered an hour ago?           04:11 PM, 17th Oct                   Mohad                   Unfortunately, we'll only be able to make changes to your order before it has been processed.           04:15 PM, 17th Oct                     ivy bernadas                    Okey sir thank u           04:17 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:17 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236470